## advanced-clock-plugin-settings-ui 0.1.0

=== debian/changelog ===
advanced-clock-plugin-settings-ui (0.1.0) stable; urgency=low

  * First version

 -- Ruediger Gad <r.c.g@gmx.de>  Mon, 29 Dec 2010 15:41:00 +0000
