=== debian/control ===
Source: advanced-clock-plugin-settings-ui
Section: user/desktop
Priority: extra
Maintainer: Ruediger Gad <r.c.g@gmx.de>
Build-Depends: debhelper (>= 5), libcairo2-dev, libgq-gconf-dev, libgtk2.0-dev, libosso-dev, libqt4-dev
Standards-Version: 3.7.2

Package: advanced-clock-plugin-settings-ui
Architecture: armel
Depends: libcairo2, libgq-gconf0, libgtk2, libosso, libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1) 
Description: Settings UI and control panel entry for Advanced Clock Plugin.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=6918&group_id=2016
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oMFxMnALPquIIAAA0SSURBVGje
 7VhpWJRHtn6/brY2Rr3CACJBERG4iMriqGAQlyQaRBg1TByXRI2KSMIAohImoER0BoMtLhFFERUk
 CAiK2CyyRVlsdqFBViXNpizdTdM7dN0f0i3q3Oc6vy/vn66q06fOqa9OvedUAROYwAQmMIEJTGAC
 E/ggOC50pJdXlWtu2bZFAwCCDwdj5WpntfzHw8Eaefl5mgBo/0adVlBYoBkUHKShGnBe5YzQY6EA
 gD0799DZlWzNuVZz6Sr5d3v3qJpUQkKC5qnIU5qqgXUrnf8z5719fMxvxt4839nVeT33Ye6vPl4+
 a8fLzzCj3GqrapM6/uhIuZN25/jmv36jr5J9s2ur/rXLseFtbW03CosK40/9csptvO7hw4ednzU8
 i+ru7k69/+D++b3795qpZBaW86bfvp3s3dzSnFJXX5eampKyGYDuf+S8nb2dVV5hXqtIJCIjIyNE
 LpeTLm6XZJbJLCYAuG/cnDbA75ffTLiZ19nV6Z94K5EkJia1W5hbGpvMsTC+cPHic5FIpFQoFEQm
 kxGBQCDx9PRMAwA9Yz1mB7dDkn4vvZoQsj3yl0jCfsLuNzMzcwEw9Vh4eFV5VRWJT0iMYzKZ6WKx
 WH4i/OcKAPofvIDoi9H7u7u7iVKpVBJCyNjPaNS5KC4APH70+OU/gv9RD2AyACxdsvRASkoyiY2L
 nR9z6cr8uqd1hBAyXleZdjetFwCuxFzhFuQXdANYCADWVtb2cdfjSPTlaO/TvzCNigqLiNOK5anq
 MF7mWPLy1auhrTu22n/wAoQC4T6FQkHUDihfO8MT8p4DgFgk5imVyi8AYLG9AwUAIomoWTDMtxEK
 hNYymew9XaFY2DU2dychJAoA7Be+9kksFSfxh/n7h3hDRhKRhBBCtFS+lJWW0aUy6egr/ktbAND4
 kAWEhoXq+BzwgampKaEoiiJKQlEUpQw7FqYDAHcz7o7IpPJLAFzLKys4bq5uV7Kzcsyra2sxIpPR
 XF1d4eTk9FqXEIoCpbyVkKQFAD+f/Jm+e+fu7dp07azK2kqWrY2tXzYry7OsrLRkYJCPTRs34rff
 fisGsBiA3vVrcUXT9QIkm7721P7gHbCysjJLTk6u5/F4RKFQEJlUqiwoKBBMnzHdHQBcXV1D2tvb
 hZy6uhdCoTCnnF1OLsVczpw5e/a0OaZzpkWdjWL19/ePyOVyIpFISGtz6+CX69eGAICRoZF7YVGh
 sK21rVehUKTm5uQS1oMHdZaW88wAaB8JOhLX0dEh5zRwnlaUVzTLpDKel9f+NADU/+m484q3qEor
 JDjkYHt729GEuLiD9vY2MwEgNz8XAPDZZ5+ZZ97PDG+obzgZeSZy07tzBfw9YFc9p/7YndQ7x9w3
 u88AgKpnFQAABweHmbeTbh963vb8RERkxEEAWuN1v/f+/vOysrITRXn5Eb7+PrPec3S583J1+2TY
 ycnRMdGTVX2vXV7j/6qZV5jHMDCeoQUAPt/7YMUqF7XwLx4eOil3UxiqPEAIGa9LpaSkMFzdXHVU
 AxtWu8DbxwcA8CcDA62CRwUMAGqu/3bXt2rlixcuTjp4JJCh6ruMswsAWPvlWpeBgYHAJ2VPSO3T
 WpKamlq0b+e+5QBgMttk0oXoC+737t6T9/b2kuKS4tHI05ERABgA4OS83CQ+/saFstIy0tHRQW79
 dqv3+NHjn+tO0aV9NOUj2tkLZ5eyMlicjo4OUlxSTG4lxF/47FOn2WOmGaeZzIjHj4tlPb09isTE
 RBIVdX7LJ7PmMgBg2zfblqelphU1NDSQquoqkpGRcc3Nw039xVUZ08DP1+/aw4fZEb+X/L61q7Nr
 3WD/4KcOyxwKHBY76DnYObjZLrJNd9vgpmlgYEAclznS9ny3J9DV1fUeAGzy2Hhd38DIu6y80s/E
 xMS2m9stNDE1yV6zbo3Zti3bPtHX0y952vRUx8TExLaCXeE3w9DI22nV6gwAcNuw8d6qlSsCyyvL
 og0NDG2anjXlzzL55NaSxYs22C+113NydMrz2OjhbGVlRWwX2ZL169d/u/kvm+8CUCc7PHr0yFYo
 FCp89u+1VY1djbm6sKe3h9Ryao04HI7X8PDwe1zOecZ5AQDd3d2D1dW16lhjRjJncTu5Pc1tzTYt
 LS02XC635/SZ0+rYramq8erq7RoEgMbGxk6hUJigku3YvmPa8xfPCxqbG71ramqMent7x0wqyRiU
 g7xBflFJkZ16B3RoOhSdRieKkTcHm6K9biuhhBZdCzRqbLPI+4ddg6YBQkbf1h2bSpOmCTpFf19v
 rK+toQ0lUaqH6XQ6QAEURRGGBgMatNdMT1HUuDNF1KFDB4CY2JhJtva2O8znmvs5LnFs8Q/wN+Lz
 +I+bmppGjoUciyhhl8yYN2/eZmNjYwoUCEVR1NDQEOW1b3dFS0vbTcZHjG2GMwx32TnYCVgPWNLS
 4tIHPD7P+MaNGxGZrEyioakRJBKL1mdnZT/S19X/msFgnMvNyy3Lzcm93t7Rvs52ka27tZXl9Acs
 1gsOh3ODRqOtvHr16rlzv57rYkxi+Do4OGgAIBRFvSaD5CTRhvUe5wHwVJUfTyQRlTgtc6KbW5qH
 TZ0ydRtdi34vKytrT2ZmZpNUJm03NDRs6Onq8dDV06U1NDRIWTlZ4VHMc98DUIwoR1iWFpZa1lbW
 PylHlF4jZKSnp6fHPepsVGNrSyvP0sqyxNTE9OspU6cETP548lrtSdqBzDPMf3ZyO/nNTc0pFpYW
 WnZ2Dj5amloHBMMCsz9edP4tLSWFVc/hDOnq6RYqR5RzQTCby+VS3E7uqV+jLx5vaW6pVm/bilUr
 1G1fX19GxL8iJqn6u/d89xaNFhUWMUxNTbUAwD/QHy5r3tDZurXrdJJvJTPGJ5lxVEpLSU1heGzw
 UGdQZ5fl8PnhAADg4ymTtYqyi96i0Z27d6rnjoqKmnTw4EE1ja5YueL9WP7Kw31BTlZOeNHvRWF7
 9+394l35pXOX/t7+ov3E7eTbhxwWL5kJABV1lQCAv37tOSOHlXO88VnjydCjoTvfUaWCg4J3cjic
 Yyl3UsLWrF5tDgDpeVkAAHu7RTMT4hMOtj9vPxoSGvJeIrt68eqC0uLSfxYUFfzL09Nzwb9LupS3
 z4E7Q0IhXyKREIlEQvr6+sSBh4LiAGhbWFqYZbIya7JzsolCoUhtbW3tLSx8LDQyNHIHgM9dPw9p
 a2/jc+pflxJlZWXk8uXLrNmzZ/+XqZnppIvRFxMH+gfelBKtLYKNbm4hADBtxjT3/IJ8gUwmUyoU
 CsLj8cid5OT6+VZWZgC0DwcFXuvgdog4DZynbDa7WSKWCPd777/zVinx52VOS9nscuG7dJVxP4Ps
 3L3TKCg4yDc9LZ1Yz7f2AwA6RV/X9Kxp8NCRQz0AkHQ7qS/2WuwLANYA8OUXX15JS0sjoUdDbcLD
 w63ZbDZREqVSqVSqS/GYmJg+AAg8FNhDCBkdHR1V221rbyN+AX6++732GmVlscjW7d+Wj7mq57XX
 i9PS0jJsa2+7VL0A/gDfVi6V8VSEq1qEWComfUP9RqIh0X6pRJoEAAsWLlDFdhRvmNcJAFKxlEcI
 +QIA7G3t1eU0f5hvM8Qfmi+TysZz+Vvl9PDQ8PN37coVcsIf5u8T8oaNJGLpW+X0k9IndKlMOvpy
 fDntG+hLC/ALoGzm25DXlEsBAKmpqKSKiwow5U8GlI62jqe1tXXE09qnlQAWFhYUfvWs9dnrGr28
 TJ6XmxcJoLiyunLYcanjgQeZD8yFw0IiFUvh6OSIhQsWqricoiiKPMwtpAPA1etXNX7w+UEJgDYm
 Jy9fvqRS76TSJWIJlixZgtCfQhIBbAIA/wD/R2npaSL/AP+37t364eHhFQqFQiyTyYhMJiNSiVR8
 NOSnKgBTzeaYubDZ7P5IZiQhhGzPvJdZ3d7WLp86ferfAOCrzV+lCQQCeXxCYl5XV1dA8u1kEn8r
 vs3E3MTY0sLS+PLly29fKQcFEk9PjzQAmGUyi8nlciVyuZyMjIwQsVhMWA9YA3PM5rgAmHrixImq
 2ppqciv+Zty5c+fTFTKF6OewN1dKVR4Q5efnp1pZWtWIRWJlX19fXWNT48ko5q9HX/X18nk83gtK
 k0p1+rMT/eMpHy/W1tGui42LPZKXm5cJAA0NDUkGBgY1i+3t52prac+WyCTXc7Nz9z3Mfviqf6B/
 aLr+9ER+H1+hq6f7gsOpr8+4n370zJnzYQAgEAiyRRJR5eRJk4U62jqNaRlpjx8/Kt2dncWqBiDr
 7O5I/m+rBX/YOdhbGBvPpEaVo95uG9zOAnil/vyfunyqbjNPMzWvxV5Tc7G3l7daNnfOXDq7nK25
 Y/sOOgD8GPwj1qxdo5YfDAzUeJj9UPN/uWzQ8gvyNYOOjHtWcVqJQ0cOAQC2bNmiUV5armljZ6N+
 VtmzV52DqLi4OM1Tp948q4z3eQITmMAEJjCBCUzg/yv+B2eIEHPCUfwqAAAAAElFTkSuQmCC
