## advanced-clock-plugin-settings-ui 0.1.0-1

=== debian/changelog ===
advanced-clock-plugin-settings-ui (0.1.0-1) stable; urgency=low

  * Fix dependencies.

 -- Ruediger Gad <r.c.g@gmx.de>  Mon, 29 Dec 2010 16:44:00 +0000
