=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: advanced-clock-plugin-settings-ui
 Architecture: armel
-Depends: libcairo2, libgq-gconf0, libgtk2, libosso, libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1) 
+Depends: libcairo2, libgq-gconf0, libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1) 
 Description: Settings UI and control panel entry for Advanced Clock Plugin.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=6918&group_id=2016
 XB-Maemo-Icon-26:
