## advanced-clock-plugin-settings-ui 0.1.0-2

=== debian/changelog ===
advanced-clock-plugin-settings-ui (0.1.0-2) stable; urgency=low

  * Fix build.

 -- Ruediger Gad <r.c.g@gmx.de>  Mon, 29 Dec 2010 17:57:00 +0000
