## advanced-clock-plugin-settings-ui 0.1.0-3

=== debian/changelog ===
advanced-clock-plugin-settings-ui (0.1.0-3) stable; urgency=low

  * This is actually more like a supporting lib for Advanced Clock Plugin.

 -- Ruediger Gad <r.c.g@gmx.de>  Mon, 29 Dec 2010 20:51:00 +0000
