=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: advanced-clock-plugin-settings-ui
-Section: user/desktop
+Section: libs
 Priority: extra
 Maintainer: Ruediger Gad <r.c.g@gmx.de>
 Build-Depends: debhelper (>= 5), libcairo2-dev, libgq-gconf-dev, libgtk2.0-dev, libosso-dev, libqt4-dev
