## advanced-clock-plugin-settings-ui 0.2.0

=== debian/changelog ===
advanced-clock-plugin-settings-ui (0.2.0) stable; urgency=low

  * Add pad zeros option and numerical input fields for the color.

 -- Ruediger Gad <r.c.g@gmx.de>  Thu, 30 Dec 2010 20:17:00 +0000
