## advanced-clock-plugin-settings-ui 0.2.1

=== debian/changelog ===
advanced-clock-plugin-settings-ui (0.2.1) stable; urgency=low

  * Fix layout.

 -- Ruediger Gad <r.c.g@gmx.de>  Thu, 30 Dec 2010 20:17:00 +0000
