## advanced-clock-plugin-settings-ui 0.2.2

=== debian/changelog ===
advanced-clock-plugin-settings-ui (0.2.2) stable; urgency=low

  * Fix build.

 -- Ruediger Gad <r.c.g@gmx.de>  Thu, 30 Dec 2010 22:00:00 +0000
