## advanced-clock-plugin-settings-ui 0.2.3

=== debian/changelog ===
advanced-clock-plugin-settings-ui (0.2.3) stable; urgency=low

  * Fix color loading.

 -- Ruediger Gad <r.c.g@gmx.de>  Thu, 31 Dec 2010 00:07:00 +0000
